=== src/android/CMakeLists.txt ===
gradle_add_aar(knotifications_aar BUILDFILE ${CMAKE_CURRENT_SOURCE_DIR}/build.gradle NAME KF6Notifications)
gradle_install_aar(knotifications_aar DESTINATION jar)
