## kf6-knotifications 6.19.0+p24.04+vstable+git20251008.1056

=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vstable+git20251008.1056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 10:56:30 +0000

kf6-knotifications (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:02:58 +0000

kf6-knotifications (6.18.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 23:01:32 +0000
