## kf6-knotifications 6.19.0+p24.04+vstable+git20251015.0835

=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vstable+git20251015.0835-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:35:45 +0000
