## kf6-knotifications 6.19.0+p24.04+vstable+git20251021.0540

=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vstable+git20251021.0540-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:40:56 +0000
