## kf6-knotifications 6.19.0+p24.04+vstable+git20251031.0723

=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vstable+git20251031.0723-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:23:25 +0000
