=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vunstable+git20251015.0956-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:56:36 +0000
