## kf6-knotifications 6.19.0+p24.04+vunstable+git20251020.0223

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,7 +39,7 @@
                         SOVERSION 6)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 set(CMAKE_AUTORCC TRUE)
 
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui)
