=== debian/changelog ===
kf6-knotifications (6.19.0+p24.04+vunstable+git20251020.0223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:23:35 +0000
