=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_PYTHON_BINDINGS=OFF
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	xvfb-run -a dbus-run-session dh_auto_test
