## kf6-knotifications 6.20.0+p24.04+vunstable+git20251202.0728

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.20.0") # handled by release scripts
+set(KF_VERSION "6.21.0") # handled by release scripts
 set(KF_DEP_VERSION "6.20.0") # handled by release scripts
 project(KNotifications VERSION ${KF_VERSION})
 
@@ -46,6 +46,7 @@
 
 if (ANDROID)
     find_package(Gradle REQUIRED)
+    find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED CorePrivate)
 endif()
 
 # shall we use DBus?
