=== debian/changelog ===
kf6-knotifications (6.20.0+p24.04+vunstable+git20251206.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 02:49:31 +0000
