=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-knotifications
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
@@ -10,24 +11,24 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
-               dbus-daemon <!nocheck>,
+               dbus-x11 <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
+               extra-cmake-modules (>= 6.21.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.20.0~),
+               libkf6config-dev (>= 6.21.0~),
                pkgconf,
                qt6-base-dev (>= 6.8.0~),
-               qt6-base-private-dev (>= 6.5.0+dfsg~),
-               qt6-declarative-dev (>= 6.5.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.5.0+dfsg~),
-               qt6-tools-dev (>= 6.5.0~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/knotifications
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifications.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifications
 Rules-Requires-Root: no
 
 Package: libkf6notifications-data
@@ -43,7 +44,7 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.20.0~),
+Depends: libkf6config-dev (>= 6.21.0~),
          libkf6notifications6 (= ${binary:Version}),
          qml6-module-org-kde-notifications (= ${binary:Version}),
          qt6-base-dev (>= 6.8.0~),
@@ -59,8 +60,7 @@
 Package: libkf6notifications-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Framework for desktop notifications docs
  KNotification is used to notify the user of an event. It covers
  feedback and persistent events.
