## kf6-knotifications 6.21.0+p24.04+vstable+git20251231.0057

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.21.0") # handled by release scripts
+set(KF_VERSION "6.22.0") # handled by release scripts
 set(KF_DEP_VERSION "6.21.0") # handled by release scripts
 project(KNotifications VERSION ${KF_VERSION})
 
@@ -106,8 +106,8 @@
 ecm_install_po_files_as_qm(poqm)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10
-    KF 6.19
+    QT 6.11
+    KF 6.21
 )
 
 add_subdirectory(src)
