=== debian/changelog ===
kf6-knotifications (6.21.0+p24.04+vstable+git20251231.0057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 00:57:24 +0000
