=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               dbus-x11 <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               dbus-x11 <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
                graphviz,
                libcanberra-dev,
-               libkf6config-dev (>= 6.21.0~),
+               libkf6config-dev (>= 6.22.0~),
                pkgconf,
                qt6-base-dev (>= 6.8.0~),
                qt6-base-private-dev (>= 6.8.0+dfsg~),
@@ -44,7 +44,7 @@
 Package: libkf6notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.21.0~),
+Depends: libkf6config-dev (>= 6.22.0~),
          libkf6notifications6 (= ${binary:Version}),
          qml6-module-org-kde-notifications (= ${binary:Version}),
          qt6-base-dev (>= 6.8.0~),
